Skip site navigation (1) Skip section navigation (2)

Re: BUG #1476: on Xeon 2.8 can't instaling source

From: Hans-Jürgen Schönig <postgres(at)cybertec(dot)at>
To: Bruce Momjian <pgman(at)candle(dot)pha(dot)pa(dot)us>
Cc: Sinisa Zivanovic <pcbiro(at)yahoo(dot)com>, pgsql-bugs(at)postgresql(dot)org
Subject: Re: BUG #1476: on Xeon 2.8 can't instaling source
Date: 2005-02-11 18:35:53
Message-ID: 420CFB09.1090808@cybertec.at (view raw or flat)
Thread:
Lists: pgsql-bugs
Bruce Momjian wrote:

>Sinisa Zivanovic wrote:
>  
>
>>The following bug has been logged online:
>>
>>Bug reference:      1476
>>Logged by:          Sinisa Zivanovic
>>Email address:      pcbiro(at)yahoo(dot)com
>>PostgreSQL version: 7.3.2
>>Operating system:   SuSE 8.2
>>Description:        on Xeon 2.8 can't instaling source
>>Details: 
>>
>>on Xeon 2.8
>>./configure is ok
>>gmake don know what to do - compaling all day !
>>---------------------
>>on AMD K8 3.0 is ok!
>>    
>>
>
>Buggy compiler?  It should compile in 1-3 minutes on that machine.
>  
>

If I understand you problem right, the solution is fairly simple.
Check your system date. I remeber seeing configure running for ever on 
some operating system when you change the system date to 1970 or so (I 
think tar xvfz would issue a warning in this case anyway).

Maybe this helps.

    Regards,

       Hans


In response to

pgsql-bugs by date

Next:From: Tiago Magalhes VieiraDate: 2005-02-11 20:40:06
Subject: BUG #1478: Upper function does not work
Previous:From: Tom LaneDate: 2005-02-11 17:25:33
Subject: Re: BUG #1473: Backend bus error, possibly due to ANALYZE

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group